{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "module": "commonjs",
    "outDir": "../dist",
    "noEmit": false
  },
  "include": ["index.ts"],
  "exclude": ["../node_modules", "../configs/**", "../pages/**", "../lib/**", "../public/**"]
}
